package cn.sikey.mcdisk.enums;

/**
 * @Author: nelson
 * @Date: 2025/5/30
 * @Description: redis key前缀
 */
public enum RedisKeyPrefixEnum {

    // 设备是否授权
    DEVICE_IS_AUTHORIZE("device:is:authorize:cache:"),


    //

    ;


    private final String keyPrefix;

    RedisKeyPrefixEnum(String keyPrefix) {
        this.keyPrefix = keyPrefix;
    }

    public String getKeyPrefix() {
        return keyPrefix;
    }
}
